Mailinglist Archive: opensuse-bugs (4709 mails)

< Previous Next >
[Bug 593665] New: Digikam after upgrade to 1.2 crashes during start
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 5 Apr 2010 11:00:42 +0000
  • Message-id: <bug-593665-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=593665

http://bugzilla.novell.com/show_bug.cgi?id=593665#c0


Summary: Digikam after upgrade to 1.2 crashes during start
Classification: openSUSE
Product: openSUSE 11.2
Version: Final
Platform: i686
OS/Version: openSUSE 11.2
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Applications
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: wawrzek@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.9.1.8)
Gecko/20100204 SUSE/3.5.8-0.1.1 Firefox/3.5.8 GTB6

I've updated Digikam to version 1.2 but it crashes all the time during start.

Info about Digikam version:
madrid:~ # rpm -qa | grep digikam
digikam-doc-1.2.0-33.4.i586
digikam-debuginfo-1.2.0-33.4.i586
digikam-lang-1.2.0-33.4.noarch
digikam-1.2.0-33.4.i586

Output from console
digikam
digikam(14789)/kdecore (KSycoca): Trying to open ksycoca from
"/var/tmp/kdecache-niewod/ksycoca4"
Time elapsed: 299 ms
Time elapsed: 55 ms
Model: Time elapsed: 485 ms
TextureColorizer: Time elapsed: 136 ms
Time elapsed: 20 ms
Time elapsed: 61 ms
Model: Time elapsed: 133 ms
digikam(14789)/KIPI (loading) Plugin_iPodExport::Plugin_iPodExport:
Plugin_iPodExport plugin loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "iPodExport"
digikam(14789)/KIPI (loading)
Plugin_AdvancedSlideshow::Plugin_AdvancedSlideshow: Plugin_AdvancedSlideshow
plugin loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "AdvancedSlideshow"
digikam(14789)/KIPI (loading) Plugin_PrintImages::Plugin_PrintImages:
Plugin_PrintImages plugin loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "PrintImages"
digikam(14789)/KIPI (loading) Plugin_FlickrExport::Plugin_FlickrExport:
Plugin_FlickrExport plugin loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "FlickrExport"
digikam(14789)/KIPI (loading) Plugin_Calendar::Plugin_Calendar: Plugin_Calendar
plugin loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "Calendar"
digikam(14789)/KIPI (loading) Plugin_Smug::Plugin_Smug: Plugin_Smug plugin
loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "Smug"
digikam(14789)/KIPI (loading) Plugin_JPEGLossless::Plugin_JPEGLossless:
Plugin_JPEGLossless plugin loaded
digikam(14789)/KIPI (loading) KIPI::PluginLoader::Info::plugin:
KIPI::PluginLoader: Loaded plugin "JPEGLossless"
KCrash: Application 'digikam' crashing...
sock_file=/home/niewod/.kde4/socket-madrid/kdeinit4__0
[1] + 14789 suspended (signal) digikam


Reproducible: Always

Steps to Reproduce:
1. start Digikam
2.
3.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >